{% if messages %}
    <ul style="list-style-type:none">
        {% for message in messages %}
            <li>
                <div class="alert alert-dismissable {% if message.tags == 'error' %}alert-danger{% else %}alert-{{ message.tags }}{% endif %}">
                <button type="button" class="close" data-dismiss="alert" aria-hidden="true">×</button>
                    {{ message }}
                </div>
            </li>
        {% endfor %}
    </ul>
{% endif %}